> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/kaia/klay_getcommitteesize.md).

# kaia\_getCommitteeSize

Returns the size of the committee at the specified block. If the parameter is not set, returns the size of the committee at the latest block.

#### **Parameters**

| Name            | Type         | Description                                                                              |
| --------------- | ------------ | ---------------------------------------------------------------------------------------- |
| QUANTITY \| TAG | block number | (optional) Integer or hexadecimal block number, or the string `"earliest"` or `"latest"` |

#### **Return Value**

| Type     | Description             |
| -------- | ----------------------- |
| QUANTITY | The size of the council |

#### Example

{% code overflow="wrap" %}

```json
// Request
curl -X POST -H "Content-Type: application/json" --data '{"jsonrpc":"2.0", "method":"kaia_getCommitteeSize", "params":["0x1b4"],"id":73}' http://kaia.blockpi.network/v1/rpc/your-api-key
// Result
{
    "jsonrpc":"2.0",
    "id":73,
    "result":4
}
```

{% endcode %}
